/****************************************************************************************
* RESPONSIVE DEFINITIONEN
*****************************************************************************************/	

/****************************************************************************************
* FullHD: ab 1401px bei Height < 1080px
*****************************************************************************************/

@media screen and (min-width: 1921px) {

.Slider img, .PagePic img, .CatPic img {
	height: auto;
	width: 100%;
	}
	
.RowCatPic .ce-gallery img {
	height: auto !important;
	width: 4000px !important;
	}
}

/****************************************************************************************
* Standard: 820px - 1300px
*****************************************************************************************/

@media screen and (min-width: 992px) and (max-width: 1300px) {

	body 												{font-size: 14px;}
	.Wrap												{width: 100%; max-width: 1160px; padding: 0 2em 0 2em;}
	header .Logo										{left: 1.75em;}	
	
	.NavBar nav 										{right: 1.5em;}
	.NavBar nav .Cat:nth-child(1) .SubCat				{width: 960px;}	
	.NavBar nav .Cat:nth-child(4) .SubCat				{width: 670px;}	
	.NavBar nav .Cat a.CatLink 							{padding: 1em 0.625em 1.25em 0.625em;}
	.NavBar nav .SubCat > li 							{margin: 0 0 0 1.15em;}

	.LinkSearch .Search .SearchField 					{width: 47.5em;}
	
	/* Content Rows  ------------------------------------------------------------------ */

	.RowPic	 											{min-height: 24em;}
	.RowPic:before 										{border-top: 75px solid #fff; border-right: 1500px solid transparent;}
	.RowPic:after 										{border-bottom: 75px solid #fff; border-left: 1500px solid transparent;}
	.RowPic .Content									{padding: 12em 0 2em 0}
	
	/* Sections  ---------------------------------------------------------------------- */
	
	.SectionCompany h3,
	.SectionSolutions h3,
	.SectionCustomers h3								{font-size: 120%;}
	
	.SectionVideos .ce-gallery							{height: 290px;}
	.SectionVideos iframe								{height: 290px !important;}	
	
	.SectionBoxes span > div, .SectionBoxes > div		{min-height: 49em;}
	
	.SectionBoxes .ce-gallery,
	.SectionBoxes .ce-gallery img						{height: 300px;}
	.SectionBoxes .ce-gallery iframe					{height: 300px !important; width: 541px !important;}	
	
	.RowCatPic .ce-bodytext								{width: 100%; max-width: 1160px; padding: 15em 2em 0 50%;}
	.RowCatPic > div:nth-child(2n) .ce-bodytext			{padding: 15em 50% 0 2em;}
	
	.csc-mailform .csc-form-element label  				{font-size: 160%;}	
	
	/* Footer  ------------------------------------------------------------------------ */	
	
	footer .FooterRow01:before							{border-top: 100px solid #fff; border-right: 2000px solid transparent;}
	footer .MetaNav										{min-width: 48%;}
	
	/* Slider + PagePic --------------------------------------------------------------- */
	
	.Slider,
	.Slider .Slide,
	.PagePic											{height: 480px;}
	.Slider h2 											{margin-top: 4.5em; max-width: 1024px;}	
	
}

/****************************************************************************************
* Zwischengroessen
*****************************************************************************************/

@media screen and (min-width : 992px) and (max-width : 1120px) {

	.Wrap												{width: 100%; max-width: 992px; padding: 0 2em 0 2em;}
	.SectionVideos .ce-gallery							{height: 245px;}	
	.SectionVideos iframe								{height: 245px !important;}	
	.SectionContactIntro 								{margin-bottom: -1em;}
	
	.RowCatPic .ce-bodytext								{width: 100%; max-width: 992px; padding: 15em 2em 0 40%;}
	.RowCatPic > div:nth-child(2n) .ce-bodytext			{padding: 15em 40% 0 2em;}
	
	.LightboxTeam .Wrap									{position: absolute; top: 5em;}
	
}

@media screen and (max-height : 920px) {

	.LightboxTeam .Wrap									{position: absolute; top: 5em;}
	
}

/****************************************************************************************
* Tablet Landscape
*****************************************************************************************/

@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation: landscape) {

	.Slider,
	.Slider .Slide,
	.PagePic											{height: 410px;}	
	.Slider h2 											{margin-top: 4.5em;}
	
	.LightboxTeam .Wrap									{position: absolute; top: 5em;}
}

/****************************************************************************************
 Tablet Portrait (min-width: 768px) and (max-width: 1023px)
*****************************************************************************************/

@media screen and (min-width : 768px) and (max-width : 1023px) {

	body 												{width: 100%; font-size: 15px; text-align: center;}	
	.Wrap												{width: 100%; max-width: 768px; overflow: hidden; padding: 0 2em 0 2em;}
	
	header .Logo										{top: 1em; font-size: 90%; width: 40%;}
	header .Logo,
	#FixNavBar .Logo									{left: 1.25em;}
	
	.NavBar nav											{top: 4.5rem; right: 0; left: 0.725em; font-size: 97%; width: 100%;}
	.NavBar nav > ul									{float: left; margin-right: 0;}
	.NavBar nav .Cat a.CatLink							{padding-left: 0.65em; padding-right: 0.65em;}

	.NavBar nav .Cat:nth-child(1) .SubCat,
	.NavBar nav .Cat:nth-child(4) .SubCat				{width: 97%; right: -50%; left: -52%;}	
	
	.NavBar nav .Cat:nth-child(1) .SubCat > li,
	.NavBar nav .Cat:nth-child(4) .SubCat > li 			{float: left; width: 30%; margin-bottom: 0.5em;}	
		
	.NavBar nav .SubCat									{top: 3em; width: 150%;}
	.NavBar nav .SubCat > li 							{margin: 0 0 0 1.15em;}
	.NavBar nav .SubCat > li:nth-child(4)				{clear: both;}	
	
	header.Minified,
	header.Minified .MinifiedBg							{height: 4.25em;}
	header.Minified #MainMenue .Logo					{top: 1.375em; left: 1.25em; height: 1.6em; width: 16%; font-size: 102%;}
	header.Minified nav									{right: 0;}
	header.Minified #MainMenue .NavBar nav				{top: 0.625rem;}
	header.Minified .NavBar nav > ul					{float: right; margin-right: 1.5em;}
	header.Minified .NavBar nav .Cat a.CatLink			{padding-left: 0.6em; padding-right: 0.6em;}
	header.Minified nav .InternationalNav,
	header.Minified nav .SearchNav						{display: none;}	
	
	.LinkSearch											{position: static;}
	.LinkSearch .Search									{top: 3em; right: 0; left: 0.5em; width: 720px;}
	.LinkSearch .Search .SearchField					{width: 49.25em;}
	.Search .SearchField input[type="text"]				{font-size: 95%;}
	.Search .SearchButton								{font-size: 90%; right: 0.375em;}
	
	/* Content Grid + Columns --------------------------------------------------------- */

	div.Width75,	
	div.Width90											{width: 100% !important;}	
	
	/* Content: Title, Text, Lists ---------------------------------------------------- */
	
	h1, .h1 											{font-size: 250%;}
	h2, .h2												{font-size: 160%;}
	h3, .h3  											{font-size: 125%;}
	
	.SectionCompany h1,									
	.tx-indexedsearch .tx-indexedsearch-whatis			{font-size: 240%;}        
	
	.SectionCompany h2									{font-size: 135%;}	
	.SectionSolutions h2, 
	.SectionPartners h2, 
	.SectionCustomers h2,
	.SectionMembership h2,
	.SectionSliderQuotes h2,
	.SectionOutro h2,
	.SectionNews h2,
	.RowPic .Content h2									{font-size: 240%;}	
	
	.SectionCompany h3,
	.SectionSolutions h3,
	.SectionCustomers h3								{font-size: 120%;}

	.SectionCompany p									{font-size: 135%;}	
	.SectionCustomers p									{font-size: 135%;}
	
	/* Content Rows  ------------------------------------------------------------------ */
	
	.RowPic												{min-height: 22em;}
	.RowPic:before 										{border-top: 75px solid #fff; border-right: 1500px solid transparent;}
	.RowPic:after 										{border-bottom: 75px solid #fff; border-left: 1500px solid transparent;}
	.RowPic .Content									{padding: 9em 0 4em 0;}
	.RowPic .Content h1									{font-size: 200%;}
	.Row.BgRed											{padding-bottom: 0;}
	
	.RowPartners .Pic									{height: 6.5em;}
	
	.RowContact											{font-size: 90%; padding: 2em 0 4em 0;}	
	.RowContact .ce-gallery .ce-media					{font-size: 90%;}
		
	.RowCatPic > div									{height: 66em;}	
	.RowCatPic .ce-gallery								{height: 66em;}
	.RowCatPic .ce-gallery img							{height: 66em; margin-left: 0;}	
	.RowCatPic .ce-bodytext								{width: 750px; padding: 12em 1em 0 17em; font-size: 115%;}
	.RowCatPic > div:nth-child(2n) .ce-bodytext			{text-align: left; padding: 12em 17em 0 1em;}	
	
	/* Sections  ---------------------------------------------------------------------- */
	
	.SectionCompany .Col.Width20						{width: 33.333%;}
	.SectionCompany .Col04								{margin-left: 17%;}
	.SectionCompany .Col04, .SectionCompany .Col05		{margin-top: 1.5em;}
	.SectionCompany .IconRow							{margin-top: -0.5em; padding-top: 0;}			

	.SectionSolutions .RowSection p						{font-size: 80%;}
	.SectionSolutions .RowSection .ce-gallery img		{height: 8em;}
	
	.SectionAsset .ce-media								{width: 75%;}		

	.SectionCustomers .RowQuotes > div					{width: 100%; margin-bottom: 0; background-image: none !important; border: none !important;}
	.SectionCustomers .RowQuotes .ce-gallery			{margin-top: 2em !important;}
	.SectionCustomers .RowQuotes .ce-bodytext			{width: 82.5%;}
	
	.SectionPartners .RowSection .ce-bodytext			{min-height: 17.25em;}
	
	.SectionSliderQuotes .SliderQuotes,
	.SectionSliderQuotes .SliderQuotes .Slides > div	{height: 20em;}
	.SectionSliderQuotes .SliderQuotes .Slides .ce-gallery figure {width: 33em;}
	.SectionSliderQuotes .SliderQuotes .Link			{width: 3em; height: 3em;}
	.SectionSliderQuotes .SliderQuotes .Back			{left: 0;}
	.SectionSliderQuotes .SliderQuotes .Next			{right: 0;}
	
	.SectionContactIntro								{margin-bottom: -1em; width: 85%; margin: 2.5rem auto 0 auto;}
	
	.SectionContactForm .ContainerForm 					{font-size: 85%;}
	.SectionContactForm	.Width25						{padding-left: 1em;}	
	.SectionContactForm .Col.Width25					{width: 100%; margin-top: 2em;}
	
	.SectionBoxes span > div, .SectionBoxes > div		{min-height: 35.25em; padding-bottom: 3.75em;}
	.SectionBoxes .ce-gallery							{height: 10.5em;}	
	.SectionBoxes .ce-gallery,		 
	.SectionBoxes .ce-gallery img						{height: 195px;}
	.SectionBoxes .ce-gallery iframe					{height: 195px !important; width: 347px !important;}	
	.SectionBoxes .ce-bodytext							{font-size: 95%;}
		
	.SectionBoxes.SectionNews .news-list-view			{min-height: 26em;}	

	.SectionBoxes.SectionNews .news-list-view			{font-size: 100%;}
	.SectionBoxes.SectionNews a.Button					{font-size: 85%;}

	.SectionBoxes.SectionCaseStudies > div				{min-height: 38.5em;}	

	.IconRow > div										{width: 32.95%;}	
	.IconRow .ce-gallery a img							{height: 8em;}
	
	/* Search Results ----------------------------------------------------------------- */	
	
	.tx-indexedsearch .tx-indexedsearch-searchbox table td {width: 25em;}	
	
	/* Forms -------------------------------------------------------------------------- */		
	
	.FormCaseStudies									{margin: 1em 0 2em 0; text-align: center;}
	.FormCaseStudies select								{float: none; margin: 0px auto;}
	
	/* Footer ------------------------------------------------------------------------- */
	
	footer 												{}	
	footer .FooterRow01:before							{border-top: 100px solid #fff; border-right: 2000px solid transparent;}
	footer .FooterRow01,
	footer .FooterRow02									{font-size: 65%;}
	footer .MetaNav										{min-width: 45%;}
	footer .Copyright									{width: auto; white-space: nowrap;}
	
	/* Slider + PagePic---------------------------------------------------------------- */
	
	.Slider,
	.Slider .Slide,
	.PagePic											{height: 370px;}
	.Slider												{font-size: 75%;}
	.Slider h2											{margin-top: 10.75rem;}
	.Slider .Link										{display: none;}
	.Slider .WrapSliderNav								{bottom: 0;}
	
	.Slider .Wrap,	
	.PagePic .Wrap 										{overflow: visible;}	
	
	.PagePic p											{margin-top: 3.375em; font-size: 300%;}

	/* Lightbox ----------------------------------------------------------------------- */
	
	.Lightbox .Wrap 									{width: 90%; overflow: visible;}
	.LightboxTeam .Wrap	 								{width: 400px; min-height: 32em; border: 2px solid #fff;}

}

/****************************************************************************************
 Phone: max 767px
*****************************************************************************************/

@media screen and (max-width: 767px) {

	body 												{font-size: 15px}

	/* Desktop Elemente ausblenden ----------------------------------------------------- */
	
	#MainMenue,
	#SectionMenue,
	.NavBar nav,
	header.Minified .MinifiedBg 						{display: none;}
	
	/* Container ---------------------------------------------------------------------- */	
	
	header												{position: fixed; height: auto; z-index: 199; overflow: visible;}	
	header.Minified										{height: auto;}	
	.Wrap												{width: 100%; max-width: 767px; overflow: visible;}
	.ContentRow											{overflow: visible;}	
	
	/* Mobile Menue  ------------------------------------------------------------------- */		
	
	.MobileLogo											{display: block; position: absolute; top: 15px; left: 10px; width: 180px; height: 30px; 
														 background: url(../Img/logo.png) no-repeat left top; background-size: auto 100%; z-index: 199;}
	.MobileLogo span									{display: none;}
	.MobileLogoW										{background-image: url(../Img/logo_w.png); z-index: 202;}														 
	
	#MobileTransBg 										{display: none; position: fixed; width: 100%; height: 100%; overflow: hidden; z-index: 199; 
														 background: url(../Img/m_bg_trans.png) repeat left top;}
	
	#MobileMenue										{height: 60px; display: block; position: fixed; left: 0; top: 0; margin: 0; width: 100%; background: #f4f4f4;}	
	#MobileMenue .MenueBg								{display: block; position: absolute; left: 0; top: 0; width: 100%; height: 60px; background: #f3f3f3; 
														 filter: alpha(opacity = 0.95); -ms-filter: "alpha(opacity = 0.95)"; opacity: 0.95;} 	
	

	
	#MobileMenue .MobileHotline 						{display: none; position: absolute; top: 15px; margin: 0px auto; left: -65%; right: -50%; z-index: 198;}	
	#MobileMenue .MobileHotline .LinkHotline 			{padding: 0 0 0 1.15em; font-size: 140%; line-height: 1.8;}
	
	#MobileMenue .MobileButton							{display: none; display: block; position: absolute; top: 5px; width: 50px; height: 50px; z-index: 200;}
	#MobileMenue .MobileButton a						{display: block; width: 100%; height: 100%;}
														 
	#MobileMenue .MobileButtonNav						{right: 8px;}
	#MobileMenue .MobileButtonNav a 					{background: url(../Img/m_button_nav.png) no-repeat center center; background-size: 28px 22px;}
	#MobileMenue .MobileButtonNav a span 				{display: none;}	
														 
	#MobileMenue .MobileButtonSearch					{right: 56px;}	
	#MobileMenue .MobileButtonSearch a					{background: url(../Img/icon_search-b.png) no-repeat center center; background-size: 22px auto;}
	#MobileMenue .MobileButtonSearch a span 			{display: none;}															 
														 
	#MobileNav											{display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 1000; 
														 background: #f4f4f4;}	
	#MobileNav .ContainerNav							{position: absolute; top: 60px; left: 0; margin: 0; width: 100%; height: 100%; background-color: #f4f4f4;
														 overflow: auto; text-align: left; -webkit-overflow-scrolling: touch;}	
	
	#MobileNav ul.CatNav								{text-align: left;}	
	#MobileNav ul.CatNav li								{background: #ddd; font-weight: 400; font-size: 100%;}	
	#MobileNav ul.CatNav li.Cat							{border-bottom: 1px solid #fff; text-transform: uppercase; background: #dd; font-weight: 400; font-size: 100%;}	
	#MobileNav ul.CatNav li a							{display: block; color: #6e273d; text-decoration: none; line-height: 1.575;
														 background: url(../Img/icon_arrow.png) no-repeat 94% center; background-size: 12px auto;}
	#MobileNav ul.CatNav li a.CatLink					{padding: 1.15em 1em 0.9em 1em; font-weight: 700;}
	#MobileNav ul.CatNav li a.SubCatLink				{font-weight: 700;}	
	#MobileNav ul.CatNav li.MobileActive ul.SubCat		{display: block !important;} 
	#MobileNav ul.CatNav li.MobileActive > a,
	#MobileNav ul.CatNav li.MobileActiv .Active a		{color: #00a1de;} 
	#MobileNav ul.CatNav li ul							{position: static; margin-bottom: 1.25em;}
	#MobileNav ul.CatNav li ul li						{text-transform: none; border-bottom: none; padding-left: 2em;}
	#MobileNav ul.CatNav li ul li a						{padding: 0.5em; background-image: none; }
	
	#MobileNav ul.InternationalNav						{text-align: left; width: 100%; border-bottom: 1px solid #fff; overflow: hidden;}	
	#MobileNav ul.InternationalNav li					{overflow: hidden; float: left; background-color: #f4f4f4 !important;}	
	#MobileNav ul.InternationalNav li.Cat				{text-transform: uppercase; background: #ddd; font-weight: 400; font-size: 100%;}		
	#MobileNav ul.InternationalNav li.Cat a.CatLink		{float: left; padding: 1.15em 1em 0.9em 1em; font-weight: 700; text-transform: uppercase; color: #6e273d; line-height: 1.575;}
	
	#MobileNav ul.MetaNav								{margin-top: 1em; margin-bottom: 1em; text-align: left;}	
	#MobileNav ul.MetaNav li							{overflow: hidden; width: 100%; background-color: #f4f4f4 !important;}	
	#MobileNav ul.MetaNav li.Cat						{background: #d6d6d6; font-weight: 400; font-size: 100%;}		
	#MobileNav ul.MetaNav li.Cat a						{display: block; color: #2f2f2f; padding: 0.5em 1em 0.5em 1em; line-height: 1.575;}
	
	#MobileNav ul.SocialNav								{border-top: 1px solid #fff; background: #1c1c1c;}	
	#MobileNav ul.SocialNav li							{overflow: hidden; padding-left: 1em; width: 100%;}	
	#MobileNav ul.SocialNav li .Icon					{width: auto; height: auto;}	
	#MobileNav ul.SocialNav li .Icon a					{display: block; color: #fff; padding: 0.5em 1em 0.5em 2em; line-height: 1.575;
														 background-position: left center; background-repeat: no-repeat; background-size: 1em auto;
														 filter: alpha(opacity = 55); -ms-filter: "alpha(opacity = 55)"; opacity: .55;}	
	#MobileNav ul.SocialNav li .Icon a:hover			{color: #fff; text-decoration: none; filter: alpha(opacity = 100); -ms-filter: "alpha(opacity = 100)"; opacity: 1;}	
	#MobileNav ul.SocialNav li:nth-child(1)				{margin-top: 1em;}		
	
	#MobileNav .EndList									{border-bottom: none; background: #1c1c1c; height: 100px;}	
	
	#MobileNav .LinkMail								{display: block; position: fixed; top: 9px; left: 10px; width: 40px; height: 32px; z-index: 202; 
														 background: url(../Img/m_icon_mail.png) center center no-repeat; background-size: auto 60%;}
														 
	.MobileClose 										{display: block; position: fixed; top: 0; right: 0; width: 100%; height: 60px; z-index: 201; 
														 text-align: right; background: #6e273d; color: #fff !important; overflow: hidden;}
	.MobileClose a 										{display: inline-block; height: 60px; margin-right: 20px; padding: 1em; color: #fff; text-decoration: none;
														 background: url(../Img/icon_x.png) right center no-repeat; background-size: 16px auto;}
	
	.MobileSearch										{display: none; position: fixed; top: 50px !important; right: 0; padding: 0; width: 100%; height: 180px;
														z-index: 200; overflow: visible; background: #d6d6d6;
													  	-webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.15); 
													 	-moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.15);
													  	box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.15);}
	.MobileSearch form 									{margin: 2.5em 2em 0 2em;}									  	 													 
	.MobileSearch .SearchField input					{border: 2px solid #fff; width: 100%; padding: 0.85em 3.5em 0.82em 1em; margin: 0; font-family: 'Raleway', sans-serif;
														 font-size: 105%; background-color: #fff; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;}
	
	.MobileSearch .SearchField input:focus 				{border: 2px solid #00a1de;
														 box-shadow: inset 0px 7px 10px 0px rgba(0,0,0,0.05); -webkit-box-shadow: inset 0px 7px 10px 0px rgba(0,0,0,0.05);
														 -moz-box-shadow: inset 0px 7px 10px 0px rgba(0,0,0,0.05); -o-box-shadow: inset 0px 7px 10px 0px rgba(0,0,0,0.05);}
	
	/* Content Grid + Columns ---------------------------------------------------------- */
	
	.Content											{width: 100%; float: none; padding: 1.75em 0 0 0; margin-bottom: 0;}	
	
	.Col,	
	.Width25,									
	.Width33,	
	.Width50,								
	.Width66,
	.Width75											{float: none; width: 100%; margin-right: 0;}	
	.Width90											{width: 100% !important;}
	.ColPic												{margin-bottom: 0;}

	.SpaceM, .SpaceL									{height: auto;}	
	
	/* Content: Title, Text, Lists ---------------------------------------------------- */
	
	h1, .h1												{font-size: 200%;}
	h2, .h2												{font-size: 140%;}	
	h3, .h3												{font-size: 115%;}
	
	.SectionCompany h1,									
	.tx-indexedsearch .tx-indexedsearch-whatis			{font-size: 190%;}
	.SectionCompany h2									{font-size: 120%;}
	
	.SectionSolutions h2, 
	.SectionPartners  h2, 
	.SectionCustomers h2,
	.SectionMembership h2,
	.SectionSliderQuotes h2,
	.SectionOutro h2,
	.SectionNews h2,
	.RowPic .Content h2									{font-size: 190%;}	
	
	.SectionCustomers h3,
	.SectionSolutions h3								{font-size: 120%;}	
	
	.SectionCompany p									{font-size: 120%;}
	.SectionCustomers p									{font-size: 120%;}

	/* Content: Rows ------------------------------------------------------------------ */	
	
	.RowPic												{min-height: 15em;}
	.RowPic:before 										{border-top: 40px solid #fff; border-right: 800px solid transparent;}
	.RowPic:after 										{border-bottom: 40px solid #fff; border-left: 800px solid transparent;}
	.RowPic .Content 									{padding: 5em 0 3em 0;}
	.RowPic .Content h1									{font-size: 190%;}
	.Row.BgRed											{padding-bottom: 2rem;}
	
	.RowContact											{font-size: 80%; padding-bottom: 4em;}
	.RowContact .Content								{padding-top: 7em;}
	
	/* Sections ----------------------------------------------------------------------- */	
	
	.SectionSolutions .RowSection > div 				{width: 100%; float: none; margin-left: 0 !important;}
	.SectionSolutions .RowSection .ce-bodytext			{padding-left: 0; padding-right: 0;}
	
	.SectionCustomers .ce-gallery .ce-column			{width: 33.3333%; height: 6em;}
	.SectionCustomers .ce-gallery .ce-column img		{width: 75%;}

	.SectionCustomers .RowQuotes						{margin: 0;}
	.SectionCustomers .RowQuotes > hr					{display: block; margin-top: 3em; margin-bottom: 2em;}
	.SectionCustomers .RowQuotes > div					{width: 100%; margin-bottom: 1em; background-image: none !important; border: none !important;}
	.SectionCustomers .RowQuotes .ce-gallery			{margin: 0 auto 0.5em auto !important; float: none !important;}
	.SectionCustomers .RowQuotes .ce-bodytext			{width: 100%; text-align: center !important;}
	
	.SectionPartners .RowSection .ce-bodytext			{min-height: 17em;}
	
	.SectionAsset hr									{margin-top: 1.5em;}	
	.SectionAsset > div > div							{width: 100%;}
	.SectionAsset .ce-media								{width: 58%;}
	.SectionAsset .ce-right								{font-size: 100%;}	
	.SectionAsset p										{text-align: center;}	
	
	.SectionContactIntro  								{margin-bottom: -1em;}
	
	.SectionSliderQuotes .SliderQuotes,
	.SectionSliderQuotes .SliderQuotes .Slides > div	{height: 24em;}
	.SectionSliderQuotes .SliderQuotes .Slides .ce-gallery figure {width: 33em;}
	.SectionSliderQuotes .SliderQuotes .Link			{width: 2.5em; height: 2.5em; top: 37%;}
	.SectionSliderQuotes .SliderQuotes .Back			{left: 0;}
	.SectionSliderQuotes .SliderQuotes .Next			{right: 0;}

	.SectionContactForm	.Width25						{padding: 1.5em 0 0 1em;}
	
	.SectionTeam .ce-textpic							{width: 100%; float: none; margin-bottom: 1.5em;}
	
	.SectionContactForm	.ContainerForm					{width: 100%; margin: 2.5rem auto 0 auto;}	
	
	.SectionBoxes,
	.SectionBoxes.SectionNews > span					{width: 400px; margin: 0px auto; float: none;}
	.SectionBoxes > span,
	.SectionBoxes > div,
	.SectionTeam.SectionNews .IconRow > div				{width: 100%; min-height: 1px; margin-left: 0 !important; margin-right: 0 !important;}
	.SectionBoxes .ce-bodytext							{font-size: 100%;}	
	.SectionBoxes .ce-gallery,		 
	.SectionBoxes .ce-gallery img						{height: 222px;}
	.SectionBoxes .ce-gallery iframe					{height: 222px !important; width: 400px !important;}

	.SectionBoxes.SectionNews .news-list-view			{min-height: 1px;}
			
	.ContainerCookies .Content							{text-align: center; padding-bottom: 4.5em; font-size: 85%; width: 100%;}
	.ContainerCookies .Content button					{position: absolute; left: -50%; right: -50%; bottom: 2.5em; margin: 0 auto; font-size: 95%; width: 17em; float: none;}
	
	.IconRow > div										{width: 32%;}		
	.IconRow .ce-bodytext p								{font-size: 16px;}
	
	.RowCatPic > div									{height: 62em;}
	.RowCatPic .ce-gallery								{height: 62em;}
	.RowCatPic .ce-gallery	img							{height: 62em; margin-left: 6em;}		
	.RowCatPic .ce-bodytext								{width: 100%; padding: 10em 1em 0 35%; font-size: 120%;}
	.RowCatPic > div:nth-child(2n) .ce-bodytext			{text-align: left; padding: 10em 35% 0 1em;}
	
	/* Search Results ----------------------------------------------------------------- */	
	
	.tx-indexedsearch .tx-indexedsearch-searchbox table tr,
	.tx-indexedsearch .tx-indexedsearch-searchbox table td {width:100%;}	
	.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-button {margin-top: 0.5em; margin-left: 0;}	
	.tx-indexedsearch ul.browsebox li 					{font-size: 120%;}	
	
	/* Forms -------------------------------------------------------------------------- */		
	
	.ContainerForm			 							{margin-top: 1.5em}	
	.ContainerForm .ButtonRow 							{margin-top: 0;}	
	.ContainerForm input[type="submit"] 				{float: none;}	
	
	.FormCaseStudies									{margin: 1em 0 2em 0; text-align: center;}
	.FormCaseStudies select								{width: 400px; float: none;}
	
	/* Slider ------------------------------------------------------------------------- */
	
	.Slider,
	.Slider .Slide,
	.PagePic											{height: 320px; font-size: 80%;}
	.Slider > .Wrap										{max-width: 100%;}
	.Slider h2											{margin-top: 5em;}
	
	/* PagePic ----------------------------------------------------------------------- */
	
	.PagePic											{height: 320px;}		
	.PagePic h1											{margin-top: 3.125em; font-size: 400%;}
	
	/* Lightbox ---------------------------------------------------------------------- */
	
	#Dim												{z-index: 200;}
	
	.Lightbox											{position: absolute;}	
	.LightboxTeam .Wrap	 								{position: absolute; top: 5.5em; width: 300px; min-height: 1px;}
	.Lightbox .Content .Text 							{margin: 1em 1em 0 1em;}
	
	/* Footer ----------------------------------------------------------------------- */
	
	footer .FooterRow01:before							{border-top: 60px solid #fff; border-right: 1200px solid transparent;}
	
	footer .FooterRow01	.FooterNav,
	footer .FooterRow02	.MetaNav,
	footer .FooterRow02	.InternationalNav,
	footer .FooterRow01 .SocialNav						{display: none;}
	
	footer .FooterRow01									{padding-top: 5em;}
	footer .FooterRow02									{padding-top: 0;}
	footer .FooterRow02 .Copyright						{width: 100%; text-align: center; font-size: 80%;}
			
}

/****************************************************************************************
 Phone: max 620px
*****************************************************************************************/

@media screen and (max-width: 620px) {

	.RowCatPic > div									{height: 60em;}
	.RowCatPic .ce-gallery								{height: 60em;}
	.RowCatPic .ce-gallery	img							{height: 60em; margin-left: 5em;}		
	.RowCatPic .ce-bodytext								{width: 100%; padding: 7em 1em 0 25%; font-size: 110%;}
	.RowCatPic > div:nth-child(2n) .ce-bodytext			{padding: 7em 25% 0 1em;}
	
	.IconRow > div 										{width: 100% !important;}
	.SectionPartners .RowSection > div 					{width: 100%; float: none;}	
	.SectionPartners .RowSection .ce-bodytext			{padding-left: 0; padding-right: 0; min-height: 1px;}
	.SectionPartners .RowSection .ce-media img			{width: 80%; margin: 0px auto;}
	
	.csc-form-element-textline							{float: none !important; width: 100% !important;}
	
	.ContainerForm .csc-form-element-submit				{text-align: center;}
	.ContainerForm input[type="submit"] 				{float: none; margin-right: auto; margin-left: auto;}	

/****************************************************************************************
 Phone: max 540px
*****************************************************************************************/

@media screen and (max-width: 540px) {

	body 												{}			
	
	/* Content Grid + Columns -------------------------------------------------------- */
	
	.Col,	
	.Width20,								
	.Width33,	
	.Width50,								
	.Width66,
	.Width75											{float: none !important; width: 100% !important; margin-bottom: 1em;}
	
	/* Sections ---------------------------------------------------------------------- */
	
	.RowContact											{font-size: 80%; padding-bottom: 4em;}
	.RowContact .ce-textpic								{float: none; clear: both; margin: auto; width: 100%;}
	.RowPic .LayerTrans									{min-height: 80em;}
	
	.SectionCustomers .ce-gallery .ce-column			{width: 13em; float: none; margin: 0px auto !important; height: 8em;}
	.SectionCustomers .RowQuotes > hr					{display: block; margin-top: 0; margin-bottom: 2em;}	
	
	.RowCatPic > div									{height: 50em;}
	.RowCatPic .ce-gallery								{height: 50em;}
	.RowCatPic .ce-gallery	img							{height: 50em; margin-left: 0;}		
	.RowCatPic .ce-bodytext								{padding: 6em 1em 0 20%; font-size: 100%;}
	.RowCatPic > div:nth-child(2n) .ce-bodytext			{padding: 6em 20% 0 1em;}
	

	/* Forms ------------------------------------------------------------------------- */	
	
	.ButtonRow .FloatLeft,
	.ButtonRow .FloatRight								{float: none !important;}
	.ButtonRow input									{width: 100% !important;}
	.ButtonRow .Width50									{width: 100% !important; margin-bottom: 2em !important;}
	
	/* Lightbox ----------------------------------------------------------------------- */
	
	.LightboxTeam .Wrap	 								{top: 7em; width: 300px;}	
	.Lightbox .Content .Text							{font-size: 90%;}
	
}		

/****************************************************************************************
 Phone: max 450px
*****************************************************************************************/

@media screen and (max-width: 450px) {
	
	input[type="submit"], 
	button[type="submit"], 
	a.ButtonSubmit, 
	a.ButtonBack 										{width: 100%;}
	
	.SectionBoxes,
	.SectionBoxes.SectionNews > span					{width: 350px;}
	.SectionBoxes .ce-gallery,		 
	.SectionBoxes .ce-gallery img						{height: 196px;}
	.SectionBoxes .ce-gallery iframe					{height: 196px !important; width: 350px !important;}	
	
	.SectionSliderQuotes								{font-size: 90%;}
	.SectionSliderQuotes .SliderQuotes,
	.SectionSliderQuotes .SliderQuotes .Slides > div	{height: 26.5em;}
	.SectionSliderQuotes .SliderQuotes .Slides .ce-gallery figure {width: 18em;}	

	.RowCatPic > div									{height: 52em;}
	.RowCatPic .ce-gallery								{height: 52em;}
	.RowCatPic .ce-gallery	img							{height: 52em; margin-left: 2.5em;}		
	.RowCatPic .ce-bodytext								{padding: 6em 1em 0 15%;}
	.RowCatPic > div:nth-child(2n) .ce-bodytext			{padding: 6em 15% 0 1em;}
	
	.Slider,
	.Slider .Slide										{height: 300px; font-size: 78%;}
	.Slider h2 											{margin-top: 5em;}	

	.FormCaseStudies select								{width: 350px;}		
	
}	

/****************************************************************************************
 Phone: max 420px
*****************************************************************************************/

@media screen and (max-width: 420px) {
	
	.Slider,
	.Slider .Slide,
	.PagePic											{height: 320px; font-size: 78%;}
	.Slider h2 											{margin-top: 5.5em;}		
	
	.PagePic p											{margin-top: 4em; font-size: 350%;}	
	
	.RowCatPic > div									{height: 55em;}
	.RowCatPic .ce-gallery								{height: 55em;}
	.RowCatPic .ce-gallery	img							{height: 55em;}

}

/****************************************************************************************
 Phone: max 380px
*****************************************************************************************/

@media screen and (max-width: 380px) {
	
	.Slider,
	.Slider .Slide,
	.PagePic											{height: 280px;}
	.Slider h2 											{margin-top: 4.875em;}
	
	.SectionBoxes,
	.SectionBoxes.SectionNews > span					{width: 280px;}
	.SectionBoxes .ce-gallery,		 
	.SectionBoxes .ce-gallery img						{height: 157px;}
	.SectionBoxes .ce-gallery iframe					{height: 157px !important; width: 280px !important;}

	.FormCaseStudies select								{width: 280px;}			
	
	.PagePic p											{font-size: 300%;}
	
	.RowCatPic .ce-bodytext								{font-size: 100%; padding-left: 1em !important; padding-right: 1em !important;}			
	
	.LightboxTeam .Wrap	 								{width: 250px;}	

}

/****************************************************************************************
 Phone: max 320px
*****************************************************************************************/

@media screen and (max-width: 320px) {	
	
	body 												{font-size: 14px;}
	.MobileLogo											{top: 20px; height: 20px; width: 120px;}
	
	.Slider,
	.Slider .Slide,
	.PagePic											{height: 250px; font-size: 75%;}
	.Slider h2 											{margin-top: 5em;}		
	
	.SectionBoxes										{width: 250px;}
	.SectionBoxes .ce-gallery,		 
	.SectionBoxes .ce-gallery img						{height: 140px;}
	.SectionBoxes .ce-gallery iframe					{height: 140px !important; width: 250px !important;}	
	
}

/****************************************************************************************
 Phone: Landscape Formate
****************************************************************************************/


@media screen and (max-height: 420px) and (orientation: landscape) {
	
	.Slider,
	.Slider .Slide,
	.PagePic											{height: 320px;}

}

@media screen and (max-height: 380px) and (orientation: landscape) {
	
	.Slider,
	.Slider .Slide,
	.PagePic											{height: 300px;}
	.Slider h2 											{margin-top: 4.875em;}

}

@media screen and (max-height: 360px) and (orientation: landscape) {
	
	.Slider,
	.Slider .Slide,
	.PagePic											{height: 285px;}
	.Slider h2 											{margin-top: 4.875em;}

}

@media screen and (max-height: 320px) and (orientation: landscape) {
	
	.Slider,
	.Slider .Slide,
	.PagePic											{height: 240px;}
	.Slider h2 											{margin-top: 4em;}	

}
